<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Balloons</title>
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@500&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="./css/style.css">
    </head>
    <body>
        <div class="container">
            <div class="menu-header">
                <a class="menu-header-link1" href="https://dan-it.com.ua/uk/" target="_blank">HOME</a>
                <a class="menu-header-link2" href="https://en.wikipedia.org/wiki/Hot_air_balloon">INFO</a>
                <a class="menu-header-link3" href="https://www.pinterest.com/joanhagedorn/balloons-hot-air-balloon/">DESIGN</a>
                <a class="menu-header-link4" href="https://theverybestballoonblog.blogspot.com/2018/07/free-photo-editing-apps-that-make-your.html">PHOTOAPP</a>
            </div>
            <div class="image-container"></div>
            <h2 class="header">HOT AIR BALLOON</h2>
            <p class="text-center">
                A hot air balloon is a lighter-than-air aircraft consisting of a bag, called an envelope, which contains heated
                air. Suspended beneath is a gondola or wicker basket (in some long-distance or high-altitude balloons,
                a capsule), which carries passengers and a source of heat, in most cases an open flame caused by burning
                liquid propane. The heated air inside the envelope makes it buoyant, since it has a lower density than the
                colder air outside the envelope. As with all aircraft, hot air balloons cannot fly beyond the atmosphere.
                The envelope does not have to be sealed at the bottom, since the air inside the envelope is at about the same
                pressure as the surrounding air.
            </p>
            <p class="text-center">
                In modern sport balloons the envelope is generally made from nylon fabric,
                and the inlet of the balloon (closest to the burner flame) is made from a fire-resistant material such as Nomex.
                Modern balloons have been made in many shapes, such as rocket ships and the shapes of various commercial
                products, though the traditional shape is used for most non-commercial and many commercial applications.
            </p>
            <div class="container1">
                <button class="button">GET STARTED</button>
            </div>
        </div>
    <footer class="footer1">
       <p>Copyright by phototime - all right reserved</p>
    </footer>
    </body>
</html>